Subject: Re: [ANNOUNCE] mingw32 updates
From: [email-masked] (Paul Garceau)

18 Feb 1998 14:37:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Greetings,

	Just wanted to let everyone know that I am updating the 
North American site within about two or three days of the time that 
Jan-Jaap makes any announcements about Mingw32 upgrades here.

	I will continue to post any announcments here as well when I have 
uploaded the files to the North American site.  Be prepared for a small 
time delay beyond the two to three days mentioned above in order to allow 
the North American site administrator to move the Mingw32 files to their 
appropriate directory.

	If you're really desperate, you can always download the files from 
Jan-Jaaps' web site.

	Peace,

		Paul G.

On 17 Feb 98 at 0:12, the Illustrious Jan-Jaap van der Heijden wrote:

> 
> After a short downtime due to a disk crash in the server, my mingw32 site
> 
>   http://didaktik.physik.uni-essen.de:80/~janjaap/mingw32/
> 
> is back online. And it's better than ever :-)
> 
> * A GCC bugfix release is available.
>   There's a template bug in the GCC 2.8.0 sources. Although is was
>   already fixed in the 2.8.1 development sources, GCC 2.8.1 may not be
>   available for a few more weeks. So, I updated the 2.8.0 binaries with
>   this fix. This requires you to download a new libstdc++ as well.
> 
> * New programs.
>   The GNU "gawk", "grep", "sed" and "ed" programs have been ported and
>   are available from the download page.
> 
> * New "V" library.
>   The "V" GUI C++ framework has been updated to version 1.17.
> 
> * New links.
>   I added a few related sites to the "links" page.
> 
> * GCC 2.8.1 980206 beta.
>   Only for the brave and crazy ;-)
>   If you try this and have any problems, I'd like to know a.s.a.p.,
>   so it can be fixed *before* the 2.8.1 release. Requires the updated
>   libstdc++-2.8.0.
> 
> Enjoy!
> 
>   JanJaap
> 
> ---
> With sufficient thrust, pigs fly just fine. However, this is not
> necessarily a good idea. It is hard to be sure where they are going
> to land, and it could be dangerous sitting under them as they fly
> overhead.  -- RFC1925.
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

Nothing real can be threatened.
    Nothing unreal exists.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".